<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Moon Knight (2021-)</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Moon-Knight-2021-1/digital-comic/938333</Web>
  <Summary>I AM MOON KNIGHT! The mysterious Mr. Knight has opened his Midnight Mission, his people petitioning for protection from the weird and horrible. The Moon Knight stalks the rooftops and alleys marked with his crescent moon tag, bringing violence to any who would harm his people. Marc Spector, in whichever guise he dons, is back on the streets, a renegade priest of an unworthy god. But while Khonshu languishes in a prison that Moon Knight put him in, Moon Knight must still observe his duty: protecting those who travel at night. Let it be known – Moon Knight will keep the faith.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB938333], [ASINB092JVG7GK], [RELDATE:2021-07-21]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Action/Adventure</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
